﻿.feedbackContainer
{
}

.feedbackHeader
{
}

.feedbackHeaderLabel
{
	
}

.feedbackFromLabel, .feedbackNotesLabel, .feedbackHeaderTitleLabel, .feedbackRatingLabel, .feedbackQuestionLabel
{
	margin-right: 2px;
	font-weight: bold;
}

#wholeUI .feedbackHeaderTitle
{
	/*font-weight: bold;*/
}

.feedbackRatingContainer
{
}

.feedbackRatingHeader
{
}

.feedbackRatingPrompt
{
}

.feedbackRatingMinLabel
{
}

.feedbackRatingMaxLabel
{
}

.feedbackRatingContainer
{
}

.feedbackSelectedAnswer
{
	background: transparent url(../images/tick.png) no-repeat right center;
}

.feedbackQuestionNoAnswer,.feedbackQuestionYesAnswer
{
	padding-right: 20px;
}

.feedbackQuestionNoAnswer
{
	margin-left: 20px;
}

.feedbackQuestionContainer
{
}

.feedbackNotesContainer,.feedbackHeaderTitle, .feedbackHeader, .feedbackRatingContainer, .feedbackQuestionContainer
{
	overflow: hidden;
	margin-top: 5px;
}

.feedbackNotesContainer .feedbackLabel
{
	float: left;
}

.feedbackNotes
{
	
}
.narrow.column .feedbackNotes { padding-left: 0; }

/* public display of feedback */
.contentFeedback .feedbackContainer
{
	display:list-item;
	list-style-position:outside;
	margin:1ex 1.6em 0;
}
.contentFeedback .feedbackQuestionAnswer
{
	
}
.contentFeedback .feedbackLabel
{
	font-weight: bold;
	display: inline;
	margin-right: 1ex;
}
.contentFeedback .feedbackHeader
{
	font-weight: normal;
	display: inline;
}

.contentFeedback .feedbackBody
{
	height: 0px;
	overflow: hidden;
}
.contentFeedback .toggle
{
	font-weight: normal;
}
.contentFeedback .toggle .hide
{
	display: none;
}

.feedbackFromUser
{
	margin-right: 5px;
}